Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2214

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2214
Last Modified 07 Mar 2011 10:08:51
Published 14 May 2008 02:20:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2214

Summary

Stack-based buffer overflow in the Network Manager in Castle Rock Computing SNMPc 7.1 and earlier allows remote attackers to cause a denial of service (crash) or execute arbitrary code via a long community string in an SNMP TRAP packet.

Vulnerable Systems

Application

  • Castle Rock Snmpc 7.1


References

BUGTRAQ - 20080430 Critical Vulnerability in SNMPc

MISC - http://www.ngssoftware.com/advisories/critical-vulnerability-in-snmpc/

XF - snmpc-snmptrap-bo(42104)

VUPEN - ADV-2008-1403

SECTRACK - 1019953

BID - 28990

SREASON - 3886

SECUNIA - 30036


Last Updated: 27 May 2016 10:47:48